[PD] gem problem

marius schebella marius.schebella at gmail.com
Mon Oct 8 19:23:39 CEST 2007

if you get "wrong architecture" that means you are using a gem that was 
compiled for another type of cpu.
why don't you go to the page I posted earlier and chose a version that 
fits your computer.
if you don't know which computer you have, then look into "about this 
mac". processor will say something like 2.33 GHz Intel Core 2 Duo. if it 
says intel that means you need a version like "386" or "intel" or 
"mactel"... if not, you need a PPC version.

Oded Ben-Tal wrote:
>> anyway, go to your Applications folder and right click on the pd-app. 
>> chose "show contents" and then look for Gem.pd_darwin (should be in 
>> resources/extra. make a backup of that version (just in case) and put 
>> your old gem there instead.
>> marius.
> This doesn't work as I get 'wrong archtecture' error message when I 
> start pd. I wonder if the cvs version would work I'll have to compie and 
> try...
> thanks
> Oded

More information about the Pd-list mailing list